<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigCountry.$GigDistrict.$GigPostalCode.$GigCity!="") {
    $GoogleMapsURL = getMapURL($GigCountry, $GigDistrict, $GigPostalCode, $GigCity);
    echo '<a href="'.$GoogleMapsURL.'">';
    $String = getLocationString($GigCountry, $GigDistrict, $GigPostalCode, $GigCity);
    echo getShortenedString ($String);
    echo '</a>'; }
?>
